CVE-2013-0157

NameCVE-2013-0157
Description(a) mount and (b) umount in util-linux 2.14.1, 2.17.2, and probably other versions allow local users to determine the existence of restricted directories by (1) using the --guess-fstype command-line option or (2) attempting to mount a non-existent device, which generates different error messages depending on whether the directory exists.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, GitHub advisories/code/issues, web search, more)
Debian Bugs697464

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
util-linux (PTS)buster2.33.1-0.1fixed
buster (security)2.33.1-0.1+deb10u1fixed
bullseye2.36.1-8+deb11u1fixed
bullseye (security)2.36.1-8+deb11u2fixed
bookworm2.38.1-5fixed
bookworm (security)2.38.1-5+deb12u1fixed
trixie2.39.3-6fixed
sid2.40-5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
util-linuxsource(unstable)2.20.1-5.5low697464

Notes

[squeeze] - util-linux <no-dsa> (Minor issue)
[wheezy] - util-linux <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems